<!--Results Perfil-->
<div class="column is-3  has-background-light pa-one bo-r-five">
  <aside class="menu">
    <p class="menu-label">
      General
    </p>
    <ul class="menu-list">
      <li><a class="handed carga-resumen">Resumen</a></li>
      <li><a class="handed carga-pub" data-src="pub-not">Alertas</a></li>
      <li><a class="handed carga-contact">Contactos</a></li>
    </ul>
    <p class="menu-label">
      Administraci&oacute;n
    </p>
    <ul class="menu-list">
      <li><a class="handed carga-adm" data-src="adm-usu">Modificar Perfil</a></li>
      <li><a class="handed carga-plu">Plan Plus</a></li>
    </ul>
    <p class="menu-label">
      Publicaciones
    </p>
    <ul class="menu-list">
      <li><a class="handed carga-pub" data-src="pub-man">Agregar / Editar</a></li>
      <li><a class="handed carga-pub" data-src="pub-fil">Filtros</a></li>
    </ul>
  </aside>
</div>
<!--Map Perfil-->
<div id="perfil-content" class="column is-9 pa-one">
  <div class="tile is-ancestor">
    <div class="tile is-vertical">
      <div class="tile is-parent">
        <article class="tile is-child has-background-white">
          <p id="perfil-content-title-main" class="title"></p>
          <p id="perfil-content-subtitle-main" class="subtitle"></p>
          <div id="perfil-content-tile-main" class="columns is-multiline pa-one">
          </div>
        </article>
      </div>
    </div>
  </div>
  <div id="perfil-content-box"></div>
</div>

<script type="text/javascript" src="js/perfil/perfil-nav.js"></script>
